1
Vote

Installation Fails

description

I get the error:
 
Unable to install or run the application. The application requires that assembly Microsoft.SharePoint.Dsp Version 14.0.0.0 be installed in the Global Assembly Cache (GAC) first.

comments

fmuntean wrote Apr 14, 2012 at 8:36 PM

It is required to install this software on the SP2010 server.
There is a separate release for SharePoint 2007

wrote Feb 13, 2013 at 11:36 PM